.nav, .nav * {
    font-size: 0.85rem;
}
.footer2_menu *{
    font-size:0.9rem;
}
.branch_cnt, .branch_cnt *, .branchs_item p, .v3_top_img_text_in {
    font-size: 1rem;
}
.contact_r, .contact_r *,
.slider_under, .slider_under *, .section_under_fold, .section_under_fold * ,
.section_products_under, .section_products_under * ,
.slider_layer p, .section_fold p,.acini_form legend, 
.branch_cnt, .branch_cnt *, .branchs_item p, .v3_top_img_text_in {
    font-size: 1.2rem;
}
.footer2_links a, .v3_top_img_text_btn {
    font-size: 1.3rem;
}
.acini_form_contact .acini_form_group textarea, .acini_form_contact .acini_form_group input, .acini_form_contact .acini_form_group label,
a.btn {
    font-size: 1.4rem;
}
.slider_layer p {
    font-size: 1.5rem;
}
.mag_item h3{
    font-size:1.8rem;
}
.nl_layer_box h2 {
    font-size: 2.1rem;
}
.contact_r, .contact_r *{
     line-height: 2.3rem;
}
.slider_under, .slider_under *, .section_under_fold, .section_under_fold *,
.section_products_under, .section_products_under *{
    line-height: 2.4rem;
}

.slider_layer h2, .section_fold h1 {
    font-size: 3rem;
}
 .nl_layer_box h2 {
    line-height: 3.2rem;
}
.slider_layer h2, .section_fold h1 {
    line-height: 4.5rem;
}


#products0 .section_products_under.center_title, #products0 .owl-carousel-products {
    margin-bottom: 6.8rem;
}
.section_gallery {
    padding: 11.4rem 0 0 0;
}
#packages.section_slider ,
.section_gallery {
    margin-bottom: 17rem;
}
 .section_products_under, .section_products_under * {
    line-height:2.4rem;
}